<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/nombre_linea.css">
    <title>Tamaño de item en columnas</title>
</head>
<body>
    <section class="container">
        <div class="item">item #1</div>
        <div class="item">item #2</div>
        <div class="item">item #3</div>
        <div class="item">item #4</div>
        <div class="item">item #5</div>  
    </section>
</body>
</html>
